# 页面标题
VUE_APP_TITLE = UDI管理系统


# 生产环境配置
ENV = 'production'
# VUE_APP_BASE_API = 'http://116.204.71.86:9150/UDI_WMS_MC/'


#林纪裕cd
# VUE_APP_BASE_API = 'http://www.linjiyu.lol:81/UDI_WMS_MC/'
# VUE_APP_BASE_API = 'http://www.linjiyu.lol:83/UDI_WMS_MC/'


刘恩典
# VUE_APP_BASE_API = 'http://192.168.0.127:9150/UDI_WMS_MC/'
# VUE_APP_BASE_API = 'http://192.168.0.127:9160/UDI_WMS_MC/'
# VUE_APP_BASE_API = 'http://192.168.0.127:9170/UDI_WMS_MC/'
VUE_APP_BASE_API = 'http://dm.xmglxp.com:8082/UDI_WMS_MC/'

# VUE_APP_BASE_API = 'http://192.168.8.58:9150/UDI_WMS_MC/'



# 平潭正式
# VUE_APP_BASE_API = 'http://55.55.0.62:9150/UDI_WMS_MC/'

# 漳州中医院
# VUE_APP_BASE_API = 'http://192.168.240.119:9150/UDI_WMS_MC/'

# 片仔癀诊断
# VUE_APP_BASE_API = 'http://192.168.0.100:9160/UDI_WMS_MC/'

# 平和县医院
# VUE_APP_BASE_API = 'http://192.168.0.43:9150/UDI_WMS_MC/'

# VUE_APP_BASE_API = 'http://127.0.0.1:9150/UDI_WMS_MC/'

# 长泰医院
# VUE_APP_BASE_API = 'http://192.168.6.189:9150/UDI_WMS_MC/'

# 三明大田医院
# VUE_APP_BASE_API = 'http://172.20.124.4:9150/UDI_WMS_MC/'


# VUE_APP_BASE_API = 'http://192.168.0.207:9150/UDI_WMS_MC/'



# 应用访问路径 例如使用前缀 /admin/
VUE_APP_CONTEXT_PATH = '/UDI_WMS_NEW/'

# 监控地址
VUE_APP_MONITRO_ADMIN = '/admin/login'

# 监控地址
VUE_APP_XXL_JOB_ADMIN = '/xxl-job-admin'

# 若依管理系统/生产环境
peizh = '/prod-api'
rm 0
